.panel-card {
    /** background: rgba(59,59,59,0.1); **/
    border-radius: 0.5rem;
    box-shadow: 0 4px 25px 0 rgba(0,0,0,.1);
    transition: all .3s ease-in-out;
    border: 1px solid #e5e5e5;
    background: #fff;
}

.panel-card > .panel-card-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.panel-card > .panel-card-header h1,
.panel-card > .panel-card-header h2,
.panel-card > .panel-card-header h3,
.panel-card > .panel-card-header h4,
.panel-card > .panel-card-header h5,
.panel-card > .panel-card-header h6 {
    font-weight: 600;
    margin-bottom: 0;
}

.panel-card > .panel-card-header .title:before {
    width: 0;
    padding: 0;
}

.panel-card > .panel-card-header,
.panel-card > .panel-card-body {
    padding: 0.45rem;
}

.panel-card > .panel-card-body.body-dark {
    background: #efefef;
    color: #7F828B;
}


.card.card-file {
    padding: 0;
    margin-bottom: 0.4rem;
    height: 1.75rem;
    line-height: 1.75rem;
}

.card.card-file .card-heading {
    margin-left: 0.3rem;
    font-size: 1em;
    background: none;
}

.card.card-file .card-body {
    max-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    flex: none;
    padding: 0 0 0 10px;
}

.card.card-file .card-body .title {
    font-size: .8125em;
    font-weight: 600;
}

.card.card-file .card-footer {
    background: none;
    padding: 0;
    margin-right: 0rem;
    margin-left: auto;
    border: none;
}

.card {
    border-radius: 5px;
    -webkit-box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
    box-shadow: 0 1px 20px 0 rgba(69, 90, 100, 0.08);
    border: none;
    margin-bottom: 30px;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.card .card-footer {
    border-top: none;
    padding: 15px 20px;
    border-radius: 0 0 5px 5px;
}

.card .card-header {
    background-color: transparent;
    border-bottom: none;
    padding: .5rem!important;
    position: relative;
    -webkit-box-shadow: 0px 1px 20px 0px rgba(69, 90, 100, 0.08);
    box-shadow: 0px 1px 20px 0px rgba(69, 90, 100, 0.08);
}

.card .card-header .card-header-left {
    display: inline-block;
}

.card .card-header .card-header-right {
    right: 10px;
    top: 13px;
    display: inline-block;
    float: right;
    padding: 7px 0;
    position: absolute;
}

@media only screen and (max-width: 575px) {
    .card .card-header .card-header-right {
        display: none;
    }
}

.card .card-header .card-header-right i {
    margin: 0 7px;
    cursor: pointer;
    font-size: 12px;
    color: #8c8c8c;
    line-height: 2;
}



.card .card-header span {
    display: block;
    font-size: 13px;
    margin-top: 5px;
}

.card .card-header h5 {
    margin-bottom: 0;
    color: #37474f;
    font-size: 15px;
    font-weight: 600;
    display: inline-block;
    margin-right: 10px;
    margin-left: 0.5rem;
    line-height: 1.4;
    position: relative;
}

.card .card-header h5:after {
    content: "";
    background-color: #448aff;
    position: absolute;
    left: -1rem;
    top: 0;
    width: 4px;
    height: 20px;
}

.card .card-block {
    padding: .5rem!important;
}

.card .card-block table tr {
    padding-bottom: 20px;
}

.card .card-block .sub-title {
    font-size: 14px;
    font-weight: 500;
    letter-spacing: 1px;
}

.card .card-block code {
    background-color: #eee;
    margin: 5px;
    display: inline-block;
}

.card .card-block .dropdown-menu {
    top: 38px;
}

.card .card-block p {
    line-height: 1.4;
}

.card .card-block a.dropdown-item {
    margin-bottom: 0;
    font-size: 14px;
    -webkit-transition: 0.25s;
    transition: 0.25s;
}

.card .card-block a.dropdown-item:active,
.card .card-block a.dropdown-item .active {
    background-color: #448aff;
}

.card .card-block.remove-label i {
    margin: 0;
    padding: 0;
}

.card .card-block.button-list span.badge {
    margin-left: 5px;
}

.card .card-block .dropdown-menu {
    background-color: #fff;
    padding: 0;
}

.card .card-block .dropdown-menu .dropdown-divider {
    background-color: #ddd;
    margin: 3px 0;
}

.card .card-block .dropdown-menu>a {
    padding: 10px 16px;
    line-height: 1.429;
}

.card .card-block .dropdown-menu>li>a:focus,
.card .card-block .dropdown-menu>li>a:hover {
    background-color: rgba(202, 206, 209, 0.5);
}

.card .card-block .dropdown-menu>li:first-child>a:first-child {
    border-top-right-radius: 4px;
    border-top-left-radius: 4px;
}

.card .card-block .badge-box {
    padding: 10px;
    margin: 12px 0;
}

.card .card-block-big {
    padding: 35px;
}

.card .card-block-small {
    padding: 15px;
}

.card-footer {
    background: transparent;
}

.pcoded .card.full-card {
    position: fixed;
    top: calc(56px + 15px);
    z-index: 99999;
    -webkit-box-shadow: 0 0 35px 0px rgba(0, 0, 0, 0.44);
    box-shadow: 0 0 35px 0px rgba(0, 0, 0, 0.44);
    left: 15px;
    border-radius: 5px;
    width: calc(100vw - 50px);
    height: calc(100vh - 86px);
    -webkit-transition: all 5s ease-in-out;
    transition: all 5s ease-in-out;
}

.pcoded .card.full-card.card-load {
    position: fixed;
}

.pcoded .card.card-load {
    position: relative;
    overflow: hidden;
}

.pcoded .card.card-load .card-loader {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background-color: rgba(255, 255, 255, 0.7);
    z-index: 999;
}

.pcoded .card.card-load .card-loader i {
    margin: 0 auto;
    color: #448aff;
    font-size: 20px;
}

.card-header-text {
    margin-bottom: 0;
    font-size: 1rem;
    color: rgba(51, 51, 51, 0.85);
    font-weight: 500;
    display: inline-block;
    vertical-align: middle;
}
